*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


body{
	font-family: "Open Sans", sans-serif;

}


nav{
	padding: 0.8rem;
	margin: 0.5rem;
	border-bottom: 0.5rem;
	list-style-type: none;

}

.nav{
	margin: 1%;
	border: 1%;
	font-weight: bold;
	display: inline-block;

}

.nav-logo{
 display: inline-block;
 margin: 1%;
 border: 3%;
 position: absolute;
 

}


.right-nav{
	text-align: right;


}

.right-nav button{
	color: #f7fbfb;
	background-color: #c2195b;
	font-weight: bold;
	border-radius: 30px;
	font-size: 0.8rem;
	padding: 2rem;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;



}


#bg-image{
	min-height: 16rem;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
background-size: 100%;
background-position: center;
background-attachment: scroll;
margin-left: 2%;
margin-right: 2%;


}

.front-bg{
	background-color: black;
	background: rgba(0, 0, 0, 0.5);
	text-align: right;

}

/* float can place the text in to the right */
.container{
	
	color: white;
	margin-right: 15%;
	margin-left: 45%;

	
}

.title{
	
	font-family: Zilla Slab;
	font-size: 2.5rem;
}

.subtitle{
	font-size: 1.2rem;
	margin-top: 0.8rem;
	margin-bottom: 0.5rem;
	margin-left: 15rem;
	

}


.container button{
	color: #f7fbfb;
	background-color: #c2195b;
	border-radius: 30px;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 2rem;
	padding-right: 2rem;
	

	
}

.intro{
	margin-left: 15%;
	margin-right: 15%;

}


.title-2{
	text-align: center;
	padding-bottom: 3rem;
	padding-top: 3rem;
	font-family: Zilla Slab;
}

.intro-description{
	padding-bottom: 2rem;
}

.prefooter{
	padding-bottom: 3rem;
	padding-top: 3rem;
	padding-left: 3rem;
	padding-right: 3rem;
	text-align: center;
	
}

.prefooter .title-2{
	text-align: center;
	vertical-align: top;
}


.prefooter-description{
	text-align: center;
	margin-left: 16%;
	margin-right: 16%;

}

.book-button{
	color: white;
	font-weight: bolder;
	background-color: #336589;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 4rem;
	padding-right: 4rem;
	border-radius:30px;
	font-size: 1rem;
	margin-bottom: 8rem;
	display: block;
	margin: auto;
	

}

.book-button{
	margin-top: 2rem;
	margin-bottom: 10rem;
}

footer{
	text-align: center;
}

footer span{
	padding-bottom: 3rem;

}



